PDA

View Full Version : Application upgrade won't open



Alleyoop11
14th October 2008, 12:44 PM
Hi, I have an Emac with OS X 10.3.9. MYOB sent me a First Edge upgrade, v4, & I installed it. When I double click the app icon or the data file icon the app doesn't open. It looks like it will for a split second, a tiny first edge icon shows in the sidebar, but it disappears & the app or file doesn't open. Anyone help?

kim jong il
14th October 2008, 03:44 PM
From the MYOB site:
System requirements

Minimum System Requirements
Mac OS X v10.4 or later

I'm not saying this is your problem but it might be. :(

the_doctor
14th October 2008, 04:11 PM
From the MYOB site:

I'm not saying this is your problem but it might be. :(

I reckon this is 100% the problem. Sucks but it might be time for an upgrade.

Currawong
14th October 2008, 07:32 PM
With 10.6 coming soon, 10.3 is well and truly beyond what people can expect to be supported now.

Alleyoop11
15th October 2008, 01:00 AM
Fair enough. Thanks. It's a second hand computer I bought a couple of months ago. Will it (Emac) handle an OS upgrade?

Jaali
15th October 2008, 01:11 AM
With 10.6 coming soon, 10.3 is well and truly beyond what people can expect to be supported now.

When do you think 11 will come?

ford.boy
15th October 2008, 01:44 AM
10.4 is much faster on the same hardware than 10.3 anyway :) I suggest you try find a copy. Leopard can bog down a bit I find.

Alleyoop11
15th October 2008, 11:37 AM
Great, thanks for the help. Doesn't seem easy to find though. I'll just be patient & bump along with the old FirstEdge till a good deal comes along.:)